ROUNDUP-ADMIN(1)

NAME
roundup-admin - administrate roundup trackers

SYNOPSIS
roundup-admin [options] <command> <arguments>

OPTIONS

-i instance home
    specify the issue tracker "home directory" to administer

-u user[:password]
    the user and password to use for commands

-c  When outputting lists of data, comma-separate them. Same as -S ",".

-S string
    When outputting lists of data, separate items with given string.

-s  When outputting lists of data, space-separate them. Same as -S " ".

FURTHER HELP
 roundup-admin -h
 roundup-admin help -- this help
 roundup-admin help <command> -- command-specific help
 roundup-admin help all -- all available help

AUTHOR
This manpage was written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of roundup.

The main author of roundup is Richard Jones <richard@users.sourceforge.net>.